
import * as d from './stencil-generated/components';

export const DIRECTIVES = [
  d.DigiBadgeNotification,
  d.DigiBadgeStatus,
  d.DigiBarChart,
  d.DigiButton,
  d.DigiCalendar,
  d.DigiCalendarDatepicker,
  d.DigiCalendarWeekView,
  d.DigiCard,
  d.DigiChartLine,
  d.DigiCode,
  d.DigiCodeBlock,
  d.DigiCodeExample,
  d.DigiDialog,
  d.DigiExpandableAccordion,
  d.DigiExpandableFaq,
  d.DigiExpandableFaqItem,
  d.DigiFooter,
  d.DigiFooterCard,
  d.DigiFormCategoryFilter,
  d.DigiFormCheckbox,
  d.DigiFormErrorList,
  d.DigiFormFieldset,
  d.DigiFormFileUpload,
  d.DigiFormFilter,
  d.DigiFormFilterPresentational,
  d.DigiFormInput,
  d.DigiFormInputSearch,
  d.DigiFormLabel,
  d.DigiFormRadiobutton,
  d.DigiFormRadiogroup,
  d.DigiFormReceipt,
  d.DigiFormSelect,
  d.DigiFormSelectFilter,
  d.DigiFormTextarea,
  d.DigiFormValidationMessage,
  d.DigiHeader,
  d.DigiHeaderAvatar,
  d.DigiHeaderNavigation,
  d.DigiHeaderNavigationItem,
  d.DigiHeaderNotification,
  d.DigiIcon,
  d.DigiIconAccessibilityDeaf,
  d.DigiIconAccessibilityUniversal,
  d.DigiIconApple,
  d.DigiIconArchive,
  d.DigiIconArchiveOutline,
  d.DigiIconArrowBack,
  d.DigiIconArrowDown,
  d.DigiIconArrowLeft,
  d.DigiIconArrowRight,
  d.DigiIconArrowSignIn,
  d.DigiIconArrowSignOut,
  d.DigiIconArrowUp,
  d.DigiIconAt,
  d.DigiIconBars,
  d.DigiIconBell,
  d.DigiIconBellFilled,
  d.DigiIconBook,
  d.DigiIconBookmarkOutline,
  d.DigiIconBookmarkSolid,
  d.DigiIconBubble,
  d.DigiIconBubbleEllipsis,
  d.DigiIconBuildingOutline,
  d.DigiIconBuildingSolid,
  d.DigiIconBullseye,
  d.DigiIconCalculatorSolid,
  d.DigiIconCalendar,
  d.DigiIconCalendarAlt,
  d.DigiIconCalendarAltAlert,
  d.DigiIconCaretCircleRight,
  d.DigiIconCaretDown,
  d.DigiIconCaretLeft,
  d.DigiIconCaretRight,
  d.DigiIconCaretUp,
  d.DigiIconChart,
  d.DigiIconChat,
  d.DigiIconCheck,
  d.DigiIconCheckCircleRegAlt,
  d.DigiIconCheckCircleSolid,
  d.DigiIconChecklist,
  d.DigiIconChevronDown,
  d.DigiIconChevronLeft,
  d.DigiIconChevronRight,
  d.DigiIconChevronUp,
  d.DigiIconClock,
  d.DigiIconCommunicationPlaySolid,
  d.DigiIconCompressAlt,
  d.DigiIconComunicationCase,
  d.DigiIconComunicationFlag,
  d.DigiIconComunicationGraduate,
  d.DigiIconComunicationPlay,
  d.DigiIconCooperation,
  d.DigiIconCopy,
  d.DigiIconDangerOutline,
  d.DigiIconDownload,
  d.DigiIconDxa,
  d.DigiIconEdit,
  d.DigiIconEllipsis,
  d.DigiIconEnvelope,
  d.DigiIconEnvelopeFilled,
  d.DigiIconExclamationCircleFilled,
  d.DigiIconExclamationTriangle,
  d.DigiIconExclamationTriangleFilled,
  d.DigiIconExclamationTriangleWarning,
  d.DigiIconExpandAlt,
  d.DigiIconExternalLinkAlt,
  d.DigiIconEye,
  d.DigiIconEyeSlash,
  d.DigiIconFacebookSquare,
  d.DigiIconFileDocument,
  d.DigiIconFileExcel,
  d.DigiIconFileGoverning,
  d.DigiIconFilePdf,
  d.DigiIconFilePowerpoint,
  d.DigiIconFileWord,
  d.DigiIconFilm,
  d.DigiIconFilter,
  d.DigiIconGlobe,
  d.DigiIconGlobeFilled,
  d.DigiIconHeadphones,
  d.DigiIconHeart,
  d.DigiIconHeartSolid,
  d.DigiIconHistory,
  d.DigiIconHome,
  d.DigiIconImage,
  d.DigiIconInfoCircleSolid,
  d.DigiIconInstagram,
  d.DigiIconJobSuggestion,
  d.DigiIconLanguage,
  d.DigiIconLanguageOutline,
  d.DigiIconLaptopPhone,
  d.DigiIconLattlast,
  d.DigiIconLicenceBus,
  d.DigiIconLicenceCar,
  d.DigiIconLicenceMotorcycle,
  d.DigiIconLicenceTruck,
  d.DigiIconLightbulb,
  d.DigiIconLinkedinIn,
  d.DigiIconListUl,
  d.DigiIconLock,
  d.DigiIconMarker,
  d.DigiIconMarkerFilled,
  d.DigiIconMediaCourse,
  d.DigiIconMediaPodcast,
  d.DigiIconMicrophone,
  d.DigiIconMicrophoneOff,
  d.DigiIconMinus,
  d.DigiIconNews,
  d.DigiIconNotificationError,
  d.DigiIconNotificationInfo,
  d.DigiIconNotificationSucces,
  d.DigiIconNotificationWarning,
  d.DigiIconOnlineComputervideo,
  d.DigiIconOnlineInterview,
  d.DigiIconOnlineMeeting,
  d.DigiIconOnlineTask,
  d.DigiIconOnlineVideo,
  d.DigiIconOpenSource,
  d.DigiIconPaperclip,
  d.DigiIconPen,
  d.DigiIconPhone,
  d.DigiIconPhoneHangup,
  d.DigiIconPlus,
  d.DigiIconPod,
  d.DigiIconPrint,
  d.DigiIconRead,
  d.DigiIconRedo,
  d.DigiIconScreensharing,
  d.DigiIconScreensharingOff,
  d.DigiIconSearch,
  d.DigiIconSettings,
  d.DigiIconShareAlt,
  d.DigiIconSign,
  d.DigiIconSlidersH,
  d.DigiIconSokkandidat,
  d.DigiIconSort,
  d.DigiIconSortDown,
  d.DigiIconSortUp,
  d.DigiIconSpinner,
  d.DigiIconStar,
  d.DigiIconStarReg,
  d.DigiIconSuitcaseOutline,
  d.DigiIconSuitcaseSolid,
  d.DigiIconSystemAssistance,
  d.DigiIconTable,
  d.DigiIconTaskDone,
  d.DigiIconToggleOff,
  d.DigiIconToggleOn,
  d.DigiIconTrash,
  d.DigiIconTwitter,
  d.DigiIconTyckTill,
  d.DigiIconUnlock,
  d.DigiIconUpdate,
  d.DigiIconUpload,
  d.DigiIconUserAlt,
  d.DigiIconUsersSolid,
  d.DigiIconValidationError,
  d.DigiIconValidationSuccess,
  d.DigiIconValidationWarning,
  d.DigiIconVideocamera,
  d.DigiIconVideocameraOff,
  d.DigiIconVolume,
  d.DigiIconWebTv,
  d.DigiIconWebinar,
  d.DigiIconWifiSignal0,
  d.DigiIconWifiSignal1,
  d.DigiIconWifiSignal2,
  d.DigiIconWifiSignal3,
  d.DigiIconWindow,
  d.DigiIconX,
  d.DigiIconXButton,
  d.DigiIconXButtonOutline,
  d.DigiIconYoutube,
  d.DigiInfoCard,
  d.DigiInfoCardMulti,
  d.DigiInfoCardMultiContainer,
  d.DigiLayoutBlock,
  d.DigiLayoutColumns,
  d.DigiLayoutContainer,
  d.DigiLayoutMediaObject,
  d.DigiLink,
  d.DigiLinkButton,
  d.DigiLinkExternal,
  d.DigiLinkInternal,
  d.DigiList,
  d.DigiLoaderSkeleton,
  d.DigiLoaderSpinner,
  d.DigiLogo,
  d.DigiMediaFigure,
  d.DigiMediaImage,
  d.DigiNavigationBreadcrumbs,
  d.DigiNavigationContextMenu,
  d.DigiNavigationContextMenuItem,
  d.DigiNavigationPagination,
  d.DigiNavigationSidebar,
  d.DigiNavigationSidebarButton,
  d.DigiNavigationTab,
  d.DigiNavigationTabs,
  d.DigiNavigationVerticalMenu,
  d.DigiNavigationVerticalMenuItem,
  d.DigiNotificationAlert,
  d.DigiNotificationErrorPage,
  d.DigiProgressIndicator,
  d.DigiProgressStep,
  d.DigiProgressSteps,
  d.DigiProgressbar,
  d.DigiQuoteMultiContainer,
  d.DigiQuoteSingle,
  d.DigiTable,
  d.DigiTag,
  d.DigiTagMedia,
  d.DigiToolsFeedback,
  d.DigiToolsFeedbackBanner,
  d.DigiToolsFeedbackRating,
  d.DigiToolsLanguagepicker,
  d.DigiTypography,
  d.DigiTypographyHeadingJumbo,
  d.DigiTypographyMeta,
  d.DigiTypographyPreamble,
  d.DigiTypographyTime,
  d.DigiUtilBreakpointObserver,
  d.DigiUtilDetectClickOutside,
  d.DigiUtilDetectFocusOutside,
  d.DigiUtilIntersectionObserver,
  d.DigiUtilKeydownHandler,
  d.DigiUtilKeyupHandler,
  d.DigiUtilMutationObserver,
  d.DigiUtilResizeObserver
];
